<?xml version="1.0" encoding="UTF-8" standalone="no"?> 
<screen_description>
<Image>
<Data encoding="base64">
[encoded data, 307224 characters]
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
</Data>
<LocationX>0</LocationX>
<LocationY>0</LocationY>
</Image>
<DigitalClock>
	<LocationX>270</LocationX>
	<LocationY>0</LocationY>
</DigitalClock>
<Date>
	<LocationX>5</LocationX>
	<LocationY>0</LocationY>
</Date>
<SoftKeys> 
	<LocationX>0</LocationX> 
	<LocationY>51</LocationY> 
</SoftKeys>
<Line>
	<Account>
		<LocationX>5</LocationX>
		<LocationY>20</LocationY>
	</Account>
</Line>
</screen_description>
